{
  "verseBefore": "He does not deal with us according to our sins,\n\\q and he does not repay us according to our iniquities.\n\n\\s5\n\\q",
  "verseAfter": "He does not deal with us according to our sins,\n\\q and he does not treat us according to our iniquities.\n\n\\s5\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 103,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-10-20T20:35:49.898Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 103,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_103"
  }
}
